<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/green"
    android:orientation="vertical" 
    android:id="@+id/linearlayout"  >
    
    
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >
         
<LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >
        <Button
                android:id="@+id/butto"
                android:layout_width="60sp"
                android:layout_height="40dp"
                android:background="@drawable/male" />
        <TextView
        android:id="@+id/textView12"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"        
        android:layout_marginLeft="5dp"
        android:text="Boy Star : " 
        android:background="@null"
                    android:gravity="center_vertical"
                    android:padding="5dp"
                    android:shadowColor="@color/Green"
                    android:shadowDx="0"
                    android:shadowDy="0"
                    android:shadowRadius="5"
                    android:textColor="@color/White"
                    android:textSize="25sp"
                    android:textStyle="bold|italic"  />
    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" 
        android:background="@null"
                    android:gravity="center_vertical"
                    android:padding="5dp"
                    android:shadowColor="@color/Green"
                    android:shadowDx="0"
                    android:shadowDy="0"
                    android:shadowRadius="5"
                    android:textColor="@color/White"
                    android:textSize="25sp"
                    android:textStyle="bold|italic" />
   
           
    </LinearLayout> 
      
   </RelativeLayout>   

 <LinearLayout
     android:layout_width="match_parent"
     android:layout_height="wrap_content"
     android:gravity="center" >
   
      <TextView
        android:id="@+id/textView3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="10 Porutham Report"
        android:background="@null"
                    android:gravity="center_vertical"
                    android:padding="5dp"
                    android:shadowColor="@color/Green"
                    android:shadowDx="0"
                    android:shadowDy="0"
                    android:shadowRadius="5"
                    android:textColor="@color/White"
                    android:textSize="26sp"
                    android:textStyle="bold|italic"   />     
    </LinearLayout>
<TableLayout
 android:layout_width="match_parent"
 
        android:layout_height="wrap_content" >
<TableRow  android:background="@drawable/celda_cabecera"
            android:id="@+id/tableRow11" 
            android:layout_width="wrap_content" 
            android:layout_height="wrap_content" >  
 <TextView
        android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:id="@+id/gs"        
        android:textSize="20sp"
        android:layout_marginLeft="12dp"
          android:textColor="@color/White"
        android:text="GIRLSTAR"
        android:textStyle="bold" 
        android:textAppearance="?android:attr/textAppearanceLarge"
       android:layout_centerVertical="true" 
         />
 <TextView android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
     android:id="@+id/a"
     android:layout_marginLeft="35dp"
     android:text="A"
     android:textAppearance="?android:attr/textAppearanceLarge"
     android:textSize="20sp"
       android:textColor="@color/White"
     android:textStyle="bold" />    
    <TextView android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:id="@+id/b"        
        android:textSize="20sp"
        android:layout_marginLeft="5dp"
        android:text="B"
         android:textColor="@color/White"
        android:textStyle="bold" 
        android:textAppearance="?android:attr/textAppearanceLarge" />       
    <TextView android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:id="@+id/c"        
        android:textSize="20sp"
        android:layout_marginLeft="5dp"
        android:text="C"
        android:textColor="@color/White"
        android:textStyle="bold" 
        android:textAppearance="?android:attr/textAppearanceLarge" />    
     <TextView 
         android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:id="@+id/d"       
        android:textSize="20sp"
        android:layout_marginLeft="5dp"
        android:text="D"
          android:textColor="@color/White"
        android:textStyle="bold" 
        android:textAppearance="?android:attr/textAppearanceLarge" />
      <TextView
          android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:id="@+id/e"
        android:textSize="20sp"
        android:layout_marginLeft="5dp"
        android:text="E"
         android:textColor="@color/White"
        android:textStyle="bold" 
        android:textAppearance="?android:attr/textAppearanceLarge" />
       <TextView
           android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:id="@+id/f"
         android:textSize="20sp"
        android:layout_marginLeft="5dp"
        android:text="F"
         android:textColor="@color/White"
        android:textStyle="bold" 
        android:textAppearance="?android:attr/textAppearanceLarge" />    
      <TextView
          android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:id="@+id/g"
        android:textSize="20sp"
        android:layout_marginLeft="5dp"
        android:text="G"
          android:textColor="@color/White"
        android:textStyle="bold" 
        android:textAppearance="?android:attr/textAppearanceLarge" />
        <TextView
            android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:id="@+id/h"
        android:textSize="20sp"
        android:layout_marginLeft="5dp"
        android:text="H"
          android:textColor="@color/White"
        android:textStyle="bold" 
        android:textAppearance="?android:attr/textAppearanceLarge" />
          <TextView
              android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:id="@+id/i"
        android:textSize="20sp"
        android:layout_marginLeft="5dp"
        android:text="I"
        android:textStyle="bold" 
          android:textColor="@color/White"
        android:textAppearance="?android:attr/textAppearanceLarge" />
            <TextView
                android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:id="@+id/j"
        android:textSize="20sp"
        android:layout_marginLeft="5dp"
        android:text="J"
        android:textStyle="bold" 
          android:textColor="@color/White"
        android:textAppearance="?android:attr/textAppearanceLarge" />
              <TextView
        android:id="@+id/sco"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:textSize="20sp"
        android:layout_marginLeft="10dp"
        android:text="SCORE"
        android:textStyle="bold" 
          android:textColor="@color/White"
        android:textAppearance="?android:attr/textAppearanceLarge" />
                <TextView
        android:id="@+id/mark"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:textSize="20sp"
        android:layout_marginLeft="8dp"
        android:text="REMARK"
        android:textStyle="bold" 
          android:textColor="@color/White"
        android:textAppearance="?android:attr/textAppearanceLarge" />
                  <TextView
        android:id="@+id/spc"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="2dp"
        android:textSize="20sp"
        android:layout_marginLeft="8dp"
        android:text="SPECIAL"                                                                                                                                      
        android:textStyle="bold" 
         android:textColor="@color/White"
        android:textAppearance="?android:attr/textAppearanceLarge" />                    
    </TableRow>
    </TableLayout>
    
    <ListView
        android:id="@android:id/list"
        android:layout_width="match_parent"
        android:layout_height="355dp"  android:fadeScrollbars="false" android:scrollbarFadeDuration="0"
			android:scrollbarAlwaysDrawVerticalTrack="true"  >
    </ListView>

<LinearLayout 
    
    android:orientation="horizontal" 
    android:layout_width="match_parent" 
    android:layout_height="wrap_content"
     >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="30dp" >

         <TableLayout
    android:id="@+id/RHE"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:layout_weight="0"
    android:gravity="center"
    android:padding="5dp" >

     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cabecera" 
    android:textColor="#0f0" 
    android:textStyle="bold" 
    android:gravity="center_horizontal" 
    android:id="@+id/textView111" 
    android:layout_weight="0.3" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textSize="20sp"
    android:text="LEGENDS"/>
     </TableRow>

     <TableRow android:layout_height="wrap_content">

         <TextView
             android:id="@+id/textView2"
             android:layout_width="wrap_content"
             android:layout_height="wrap_content"
             android:layout_weight="0.1"
             android:background="@drawable/celda_cuerpo"
             android:gravity="center"
             android:text="A"
             android:textAppearance="?android:attr/textAppearanceMedium"
             android:textColor="#FFF"
             android:textSize="20sp" />

<TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView10" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#0f0"
    android:gravity="center"
    android:textSize="20sp"
    android:text="DHINAM"/>
     </TableRow>

     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView4" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:gravity="center"
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#FFF"
    android:textSize="20sp"
    android:text="B"/>
<TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView11" 
    android:layout_weight="0.1" 
    android:gravity="center"
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#0f0"
    android:textSize="20sp"
    android:text="GANAM"/>
     </TableRow>
     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView112" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:gravity="center"
    android:layout_height="wrap_content" 
    android:textSize="20sp"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#FFF"
    android:text="C"/>
<TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView13" 
    android:layout_weight="0.1" 
    android:gravity="center"
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
   android:textSize="20sp"
    android:textColor="#0f0"
    android:text="MAKENDIRAM"/>
     </TableRow>
     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView14" 
    android:gravity="center"
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textSize="20sp"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#FFF"
    android:text="D"/>
<TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView20" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textSize="20sp"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:gravity="center"
    android:textColor="#0f0"
    android:text="SRI DEERKAM"/>
     </TableRow>
     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView16" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textSize="20sp"
    android:gravity="center"
    android:textColor="#FFF"
    android:text="E"/>
<TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView17" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textSize="20sp"
    android:gravity="center"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#0f0"
    android:text="YONI"/>
     </TableRow>
     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView18" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textSize="20sp"
    android:gravity="center"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#FFF"
    android:text="F"/>
   <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView19" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:gravity="center"
    android:textSize="20sp"
    android:textColor="#0f0"
    android:text="RASI"/>
     </TableRow>
     <TableRow android:layout_height="wrap_content">
    <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView22" 
    android:layout_weight="0.1" 
    android:gravity="center"
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textSize="20sp"
    android:textColor="#FFF"
    android:text="G"/>
<TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView21" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:gravity="center"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textSize="20sp"
    android:textColor="#0f0"
    android:text="RASI ATHIPATHI"/>
     </TableRow>
   </TableLayout>
    </LinearLayout>
   <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" 
        android:layout_marginTop="30dp">
                 <TableLayout
    android:id="@+id/RHE1"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:layout_weight="0"
    android:gravity="center"
    android:padding="5dp" >

     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cabecera" 
    android:textColor="#0f0" 
    android:textStyle="bold" 
    android:gravity="center_horizontal" 
    android:id="@+id/textView2q" 
    android:layout_weight="0.3" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textSize="20sp"
    android:text="LEGENDS"/>
     </TableRow>

     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView23" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:gravity="center"
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textSize="20sp"
    android:textColor="#FFF"
    android:text="H"/>
<TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView24" 
    android:gravity="center"
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textSize="20sp"
    android:textColor="#0f0"
    android:text="VASIYAM"/>
     </TableRow>
     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView25" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:gravity="center"
    android:layout_height="wrap_content" 
    android:textSize="20sp"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#FFF"
    android:text="I"/>
<TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView26" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:gravity="center"
    android:textSize="20sp"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#0f0"
    android:text="RAJJU"/>
     </TableRow>
     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView27" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:gravity="center"
    android:textSize="20sp"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#FFF"
    android:text="J"/>
    <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView28" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#0f0"
    android:gravity="center"
    android:textSize="20sp"
    android:text="NAADI"/>
     </TableRow>
     <TableRow android:layout_height="wrap_content">
    <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView29" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textSize="20sp"
    android:gravity="center"
    android:textColor="#FFF"
    android:text="1"/>
<TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView30" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:gravity="center"
    android:textSize="20sp"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#0f0"
    android:text="PORUTHAM"/>
     </TableRow>
     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:gravity="center"
    android:id="@+id/textView31" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textSize="20sp"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#FFF"
    android:text="0"/>
<TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView32" 
    android:layout_weight="0.1" 
    android:gravity="center"
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#0f0"
    android:textSize="20sp"
    android:text="NO PORUTHAM"/>
     </TableRow>
     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView33" 
    android:gravity="center"
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textSize="20sp"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#FFF"
    android:text="SCORE"/>
<TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView34" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:gravity="center"
    android:textSize="20sp"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#0f0"
    android:text="TOTAL PORUTHAM"/>
     </TableRow>
     <TableRow android:layout_height="wrap_content">
         <TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView35" 
    android:gravity="center"
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:textSize="20sp"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#FFF"
    android:text="REMARK"/>
<TextView 
    android:background="@drawable/celda_cuerpo" 
    android:id="@+id/textView36" 
    android:layout_weight="0.1" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:gravity="center"
    android:textSize="20sp"
    android:textAppearance="?android:attr/textAppearanceMedium" 
    android:textColor="#0f0"
    android:text="GRADE POINT"/>
     </TableRow>
     
	</TableLayout>  
    </LinearLayout>
</LinearLayout>
<!-- <LinearLayout
      android:layout_width="fill_parent"
      android:layout_height="fill_parent" 
      android:gravity="center|bottom" 
      android:paddingTop="0dp" android:paddingBottom="0dp"> 
      <com.google.android.gms.ads.AdView
         android:id="@+id/adView" 
         android:layout_width="fill_parent"
         android:layout_height="wrap_content"
         android:layout_gravity="bottom|center_horizontal"
         android:gravity="center|bottom" 
         android:layout_alignParentBottom="true"
         android:layout_alignParentLeft="true"
         ads:adSize="SMART_BANNER"
         ads:adUnitId="ca-app-pub-8974172099006854/3886092528"/>
      
       </LinearLayout>-->
   
</LinearLayout>
